EZCart Docs
Api

Store Customer Auth_forgot Password

Request a password reset. If email is provided, a reset link/token is generated (logged in dev, emailed in prod). If phone is provided, an OTP is sent (use the returned verificationId with reset-password).

POST
/v1/store/auth/forgot-password

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://loading/v1/store/auth/forgot-password" \  -H "Content-Type: application/json" \  -d '{}'
{
  "message": "string",
  "verificationId": "string"
}